<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Multitenancy - Add Post</title>
  <thymeleaf th:replace="~{includes :: meta_script_link}"></thymeleaf>
</head>
<body>

<header th:replace="~{includes :: header(page='add_post')}"></header>

<main class="container">
  <h1>Add Post</h1>
  <form th:action="@{/add_post}" th:method="POST" th:object="${post}">
    <div class="my-3">
      <label th:for="*{text}" class="form-label">Text</label>
      <input th:field="*{text}" class="form-control" type="text">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>
</main>

</body>
</html>
